/* CSS Document */

body {
	padding:		0;
	margin:			0;
	font-family:		Arial, Verdana, Helvetica, Sans-serif;
	background:		url(/images/bg_navig.gif) top left repeat-x #ffffff;
}

div, h1, h2, p, form, label, input, textarea, img, span {
	margin:			0;
	padding:		0;
}

ul {
	margin:			0; 
	padding:		0; 
	list-style-type:	none;
}

img {
	border:			0;
}


:focus {
	outline: 0;
}

#headerContainer {
	width:			1000px;
	margin-left:		auto;
	margin-right:		auto;
}

#header {
	float:			left;
	width:			1000px;
	height:			162px;
}

#headerLeft {
	float:			left;
	width:			1000px;
	height:			132px;
	background:		url(/images/logo_profielasl.gif) 720px 18px no-repeat;
}

#logo {
	float:			left;
	width:			600px;
	height:			80px;
	padding-top:		15px;
}

#navig {
	float:			left;
	width:			1000px;
	height:			37px;
}

#navig ul {
	margin-top:		10px;
	margin-left:		0px;
	list-style:		none;
}

#navig ul li {
	float:			left;
	font-size: 		15px;
	color:			#014B94;
	margin-right:		25px;
	display:		inline;
}

#navig ul li a {
	color:			#014B94;
	text-decoration:	none;
	display:		inline;
	padding-top:		5px;
	padding-bottom:		5px;
}

#navig ul li a:hover {
	color:			#fff;
	text-decoration:	none;
}

#navig ul li.last {
	margin-right:		0;
}

#headerRight {
	float:			left;
	width:			1000px;
	height:			30px;
}

#subnavig ul {
	margin-top:		10px;
	padding-left:		10px;
	list-style:		none;
	padding-bottom:		10px;
	border:			1px dashed #004A94;
	border-top:		0;
}

#subnavig ul li {
	font-size: 		15px;
	color:			#014B94;
	margin-right:		25px;
	display:		inline;
	font-weight:		bold;
}

#subnavig ul li a {
	color:			#014B94;
	text-decoration:	none;
	display:		inline;
	padding-top:		5px;
	padding-bottom:		5px;
}

#subnavig ul li a:hover {
	color:			#F7B528;
	text-decoration:	none;
}

#mainContainer {
	width:			1000px;
	margin-left:		auto;
	margin-right:		auto;
}

#accountNavig {
	float:			left;
	width:			1000px;
	height:			35px;
	background:		url(/images/bg_accountNavig.jpg) top left repeat-x;
}

#accountNavig ul {
	list-style:		none;
	margin-top:		6px;
}

#accountNavig ul li {
	float:			left;
	font-size: 		13px;
	display:		inline;
}

#accountNavig ul li a {
	color:			#ffffff;
	text-decoration:	none;
	display:		inline;
	padding-left:		20px;
	padding-right:		20px;
	padding-top:		8px;
	padding-bottom:		8px;
	border-left:		1px solid #ffffff;
	border-right:		1px solid #ffffff;
	border-bottom:		1px solid #004A94;	
}

#accountNavig ul li a:hover {
	color:			#004A94;
	text-decoration:	none;
	padding-left:		20px;
	padding-right:		20px;
	padding-top:		8px;
	padding-bottom:		8px;
	background-color:	#ffffff;
	border-left:		1px solid #ffffff;
	border-right:		1px solid #ffffff;
	border-bottom:		1px solid #ffffff;	
}

#main {
	float:			left;
	width:			1000px;
	background:		url(/images/bg_main.gif) bottom right no-repeat;
}

#mainLeft {
	float:			left;
	width:			675px;
	padding-top:		50px;
	padding-bottom:		50px;
	padding-right:		25px;
}

#mainLeft h1 {
	font-size:		30px;
	color:			#F7B323;
	margin-bottom:		20px;
	line-height:		1.1em;
	font-weight:		lighter;
}

#mainLeft h2 {
	font-size:		18px;
	color:			#014B94;
	margin-bottom:		10px;
}

#mainLeft h3 {
	font-size:		15px;
	color:			#014B94;
	margin-bottom:		10px;
	line-height:		1.1em;
}

#mainLeft p, #mainLeft li, #mainLeft td {
	font-size:		13px;
	color:			#202020;
	line-height:		1.5em;
	margin-bottom:		15px;
}

#mainLeft p a, #mainLeft li a, #mainLeft td a {
	color:			#E7880D;
	text-decoration:	none;
}

#mainLeft p a:hover, #mainLeft li a:hover, #mainLeft td a:hover {
	color:			#E7880D;
	text-decoration:	underline;
}

#mainLeft li {
	margin-bottom:		0;
	text-align:		left;
}

#mainLeft ul {
	margin-bottom:		15px;
	list-style-type:	square;
	margin-left:		20px;
}

#mainLeft ul ul {
	margin-bottom:		0;
	list-style-type:	square;
	margin-left:		20px;
}

#mainLeft table {
	margin-bottom:		15px;
}

#mainLeft table td {
	vertical-align:		top;
	padding-right:		30px;
	padding-bottom:		0;
	text-align:		left;
}

#mainLeft .testtabel {
	width:			900px;
	margin-bottom:		15px;
}

#mainLeft .testtabel td {
	vertical-align:		top;
	padding-right:		30px;
	padding-bottom:		10px !important;
	text-align:		left;
}

#mainRight {
	float:			right;
	width:			240px;
	padding-top:		50px;
	padding-right:		60px;
}

#inloggen {
	float:			right;
	width:			238px;
	border:			1px solid #93BBAE;
	margin-bottom:		25px;
	background-color:	#CEE1DB;
}

#inloggen h2 {
	float:			left;
	display:		block;
	width:			228px;
	height:			30px;
	color:			#fff;
	background-color:	#014B94;
	font-size:		20px;
	padding-left:		10px;
	padding-top:		5px;
	margin-bottom:		10px;

}

#inloggen table {
	margin-left:		10px;
	margin-bottom:		10px;
	width:			218px;
}

#inloggen p {
	display:		block;
	color:			#014B94;
	font-size:		12px;
	padding-left:		10px;
	margin-bottom:		10px;
}

#inloggen p a {
	color:			#014B94;
	text-decoration:	underline;
}

#inloggen p a:hover {
	color:			#014B94;
	text-decoration:	none;
}

#inlogButton {
	padding-top:		3px;
}

#links {
	float:			right;
	width:			218px;
	background-color:	#fff;
	border:			1px solid #93BBAE;
	padding:		10px;
	margin-bottom:		15px;
}

#links h3 {
	font-size:		20px;
	color:			#014B94;
	padding:		0;
	margin:			0;
	margin-bottom:		10px;
}

#links p {
	font-size:		12px;
	color:			#366796;
	line-height:		1.0em;
}

#links p a {
	color:			#366796;
	text-decoration:	underline;
}

#links p a:hover {
	color:			#366796;
	text-decoration:	none;
}

#links ul {
	margin-bottom:		15px;
	list-style-type:	square;
	margin-left:		20px;
}

#links li {
	font-size:		12px;
	color:			#366796;
	line-height:		1.2em;
}

#links li a {
	color:			#366796;
	text-decoration:	none;
}

#links li a:hover {
	color:			#366796;
	text-decoration:	underline;
}

.invulveld {
	width:			225px;
}

.invulveld2 {
	width:			170px;
}

.knop {
	padding:		5px 15px 5px 15px;
}

.knoppdf {
	border:			1px solid #fff;
	color:			#F0A50D;
	padding:		7px 10px 4px 30px;
	background:		url(/images/icon_pdf.png) 0 0 no-repeat;
	text-decoration:	none;
}

.knoppdf:hover {
	color:			#000;
	padding:		7px 10px 4px 30px;
	cursor:			hand;
	cursor:			pointer;
	background:		url(/images/icon_pdf.png) 0 -25px no-repeat;
	text-decoration:	none;
}

.button a {
	float:			left !important;
	display:		block !important;
	padding:		5px 15px 5px 15px !important;
	background-color:	#F7B323 !important;
	border:			1px solid #014B94 !important;
	color:			#014B94 !important;
	margin-right:		15px !important;
	font-weight:		bold !important;
	text-decoration:	none !important;
}

.button a:hover {
	background-color:	#014B94 !important;
	color:			#F9CC6D !important;
	text-decoration:	none !important;
}

.knop2 a {
	float:			left;
	font-size:		11px;
	color:			#014B94 !important;
	text-decoration:	underline !important;
	margin-right:		15px !important;
}

.knop2 a:hover {
	color:			#014B94 !important;
	text-decoration:	none !important;
}

textarea {
	width:			450px;
	height:			150px;
}

.verderbutton {
	padding-top:		2px;
	padding-bottom:		2px;
	padding-left:		10px;
	padding-right:		10px;
}

.leesverder {
	padding-left:		20px;
	background-image:	url(/images/verder.gif);
	background-position:	center left;
	background-repeat:	no-repeat;
}

.print {
	padding-left:		25px;
	background-image:	url(/images/printer.gif);
	background-position:	center left;
	background-repeat:	no-repeat;
}

#footerContainer {
	width:			1000px;
	margin-left:		auto;
	margin-right:		auto;
}

#footer {
	float:			left;
	width:			1000px;
	height:			30px;
	background:		url(/images/bg_footer.gif) top right no-repeat;
	text-align:		center;
}

#footer ul {
	font-size: 		12px;
	margin:			0 0 15px 0;
}

#footer ul li {
	display:		inline;
	color:			#3D6C9A;
	padding-right:		20px;
}

#foot1 ul li a {
	color:			#3D6C9A;
	text-decoration:	none;
}

#foot1 ul li a:hover {
	color:			#3D6C9A;
	text-decoration:	underline;
}

#foot2 li {
	display:		inline-block;
	margin-right:		0px !important;
	padding-right:		0px !important;
	height:			32px;
}

.tdvraag {
	font-weight:		bold !important;
	padding-bottom:		5px !important;
}

.tdantwoord {
	padding-bottom:		25px !important;
	width:			200px !important;
}

.shopverder a {
	padding:		5px 10px 5px 10px;
	background-color:	#fff !important;
	border:			1px solid #404040 !important;
	color:			#404040 !important;
	text-decoration:	none !important;
}

.shopverder a:hover {
	background-color:	#404040 !important;
	border:			1px solid #fff !important;
	color:			#fff !important;
	text-decoration:	none !important;
}

#shopcrumb {
	float:			left;
	width:			100%;
	margin-bottom:		25px;
	list-style-type:	none !important;
	margin-left:		0 !important;
}

#shopcrumb li {
	float:			left;
	display:		block !important;
	width:			120px !important;
	padding:		5px !important;
	text-align:		center;
	border:			1px solid #445566;
	background-color:	#fff;
	color:			#445566;
	font-weight:		bold;
}

#shopcrumb li.currentshop {
	background-color:	#445566;
	color:			#fff;	
}

.knopverder {
	padding:		5px 10px 5px 10px;
	background-color:	#fff !important;
	border:			1px solid #404040 !important;
	color:			#404040 !important;
}

#welkom {
	float:			left !important;
	width:			100% !important;
	list-style-type:	none !important;
	margin:			0 !important;
	margin-bottom:		35px !important;
}

#welkom li a {
	float:			left !important;
	display:		block !important;
	background-color:	#014C94 !important;
	color:			#fff !important;
	border:			1px solid #F6B222 !important;
	padding:		15px 30px 15px 30px !important;
	margin:			0 !important;
	margin-right:		25px !important;
	font-size:		18px !important;
	text-decoration:	none !important;
}

#welkom li a:hover {
	background-color:	#F6B222 !important;
	border:			1px solid #014C94 !important;
	color:			#014C94 !important;
	text-decoration:	none !important;
}

.map { display: block; padding-left: 20px; background: url(/images/icon_map.png) center left no-repeat;}

.map a { color: #000 !important; text-decoration: none !important; }

.map a:hover { font-weight: bold; color: #000 !important; text-decoration: none !important; }
